b92209 we also need gnulib-devel

Authored and Committed by pnemade 5 years ago
    we also need gnulib-devel
    
        
file modified
+2 -0